# SOCK_Dgram_Mcast.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/SOCK_Dgram.h"`
`#include "ace/INET_Addr.h"`
`#include "ace/SOCK_Dgram_Mcast.inl"`

Include dependency graph for SOCK_Dgram_Mcast.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_SOCK_Dgram_Mcast
| Defines the ACE socket wrapper for UDP/IP multicast. More...

## Detailed Description

Id
  SOCK_Dgram_Mcast.h,v 4.59 2006/01/25 19:52:56 jwillemsen Exp

Author:
  Irfan Pyrali <irfan@cs.wustl.edu>

  Tim Harrison <harrison@cs.wustl.edu>

  Douglas C. Schmidt <schmidt@cs.wustl.edu>

  Bill Fulton <bill_a_fulton@raytheon.com>

  Don Hinton <dhinton@objectsciences.com>